#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Septera 1.1\n"
"POT-Creation-Date: 2017-01-26 22:52+0200\n"
"PO-Revision-Date: 2016-11-16 15:43+0200\n"
"Last-Translator: Cryout Creations\n"
"Language-Team: Cryout Creations\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;_x;_n;_n:1,2;esc_attr__;esc_attr_e;esc_html__\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:14 includes/core.php:253
#, fuzzy
msgid "Not Found"
msgstr "Not Found"

#: 404.php:15
msgid ""
"Apologies, but the page you requested could not be found. Perhaps searching "
"will help."
msgstr ""

#: admin/main.php:56 admin/main.php:91
msgid "Septera Theme"
msgstr ""

#: admin/main.php:67 cryout/admin-functions.php:19
msgid "Sorry, but you do not have sufficient permissions to access this page."
msgstr ""

#: admin/main.php:76
msgid "Septera settings loaded successfully."
msgstr ""

#: admin/main.php:84
msgid "Septera settings have been reset successfully."
msgstr ""

#: admin/main.php:98 admin/options.php:66
msgid "Read the Docs"
msgstr ""

#: admin/main.php:99 admin/options.php:72
msgid "Browse the Forum"
msgstr ""

#: admin/main.php:100 admin/options.php:78
msgid "Priority Support"
msgstr ""

#: admin/main.php:113
#, php-format
msgid "Customize %s"
msgstr ""

#: admin/main.php:117 admin/main.php:131 admin/options.php:90
msgid "Manage Theme Settings"
msgstr ""

#: admin/main.php:122
msgid "Save Theme Settings"
msgstr ""

#: admin/main.php:124
msgid "Load Theme Settings"
msgstr ""

#: admin/main.php:128
msgid "Reset to Defaults"
msgstr ""

#: admin/main.php:133
msgid "Copy-paste all the information below to a safe place."
msgstr ""

#: admin/main.php:134
msgid ""
"Paste your previously saved settings in the field below and press the Load "
"button.<br><u>All your current theme settings will be overwritten!</u>"
msgstr ""

#: admin/main.php:175
msgid "Theme Updates"
msgstr ""

#: admin/main.php:184
msgid "Reset Septera Settings to Defaults?"
msgstr ""

#: admin/options.php:58
msgid "About"
msgstr ""

#: admin/options.php:84
#, php-format
msgid "Rate %s on WordPress.org"
msgstr ""

#: admin/options.php:98
msgid "Background"
msgstr ""

#: admin/options.php:99
msgid "Background Settings."
msgstr ""

#: admin/options.php:106 admin/options.php:418
msgid "Header Image"
msgstr ""

#: admin/options.php:107
msgid "Header Image Settings."
msgstr ""

#: admin/options.php:114 admin/options.php:133
msgid "Site Identity"
msgstr ""

#: admin/options.php:134 admin/options.php:400
msgid "Landing Page"
msgstr ""

#: admin/options.php:135
msgid "General"
msgstr ""

#: admin/options.php:136
msgid "Colors"
msgstr ""

#: admin/options.php:137
msgid "Typography"
msgstr ""

#: admin/options.php:138
msgid "Post Information"
msgstr ""

#: admin/options.php:147
msgid "Layout"
msgstr ""

#: admin/options.php:149 admin/options.php:171 admin/options.php:1569
msgid "Header"
msgstr ""

#: admin/options.php:151
msgid "Settings"
msgstr ""

#: admin/options.php:152 admin/options.php:416
msgid "Slider"
msgstr ""

#: admin/options.php:153
msgid "Featured Icon Blocks"
msgstr ""

#: admin/options.php:154
msgid "Featured Boxes Top"
msgstr ""

#: admin/options.php:155
msgid "Featured Boxes Bottom"
msgstr ""

#: admin/options.php:156
msgid "Text Areas"
msgstr ""

#: admin/options.php:158 admin/options.php:792
msgid "General Font"
msgstr ""

#: admin/options.php:159
msgid "Header Fonts"
msgstr ""

#: admin/options.php:160
msgid "Widget Fonts"
msgstr ""

#: admin/options.php:161
msgid "Content Fonts"
msgstr ""

#: admin/options.php:162
msgid "Formatting"
msgstr ""

#: admin/options.php:164
msgid "Structure"
msgstr ""

#: admin/options.php:165
msgid "Decorations"
msgstr ""

#: admin/options.php:166
msgid "Content Images"
msgstr ""

#: admin/options.php:167
msgid "Search Box Locations"
msgstr ""

#: admin/options.php:168 includes/setup.php:59
msgid "Social Icons"
msgstr ""

#: admin/options.php:170
msgid "Content"
msgstr ""

#: admin/options.php:172 admin/options.php:1547
msgid "Footer"
msgstr ""

#: admin/options.php:174
msgid "Featured Image"
msgstr ""

#: admin/options.php:175
msgid "Meta Information"
msgstr ""

#: admin/options.php:176
msgid "Excerpts"
msgstr ""

#: admin/options.php:177
msgid "Comments"
msgstr ""

#: admin/options.php:179
msgid "Home Page"
msgstr ""

#: admin/options.php:180
msgid "Sticky Posts"
msgstr ""

#: admin/options.php:181
msgid "Archive and Category Pages"
msgstr ""

#: admin/options.php:182
msgid "Post Excerpt Length "
msgstr ""

#: admin/options.php:183
msgid "Excerpt suffix"
msgstr ""

#: admin/options.php:184
msgid "Continue reading link text "
msgstr ""

#: admin/options.php:186
msgid "Miscellaneous"
msgstr ""

#: admin/options.php:205
msgid "Main Layout"
msgstr ""

#: admin/options.php:208
msgid "One column (no sidebars)"
msgstr ""

#: admin/options.php:212
msgid "Two columns, sidebar on the right"
msgstr ""

#: admin/options.php:216
msgid "Two columns, sidebar on the left"
msgstr ""

#: admin/options.php:220
msgid "Three columns, sidebars on the right"
msgstr ""

#: admin/options.php:224
msgid "Three columns, sidebars on the left"
msgstr ""

#: admin/options.php:228
msgid "Three columns, one sidebar on each side"
msgstr ""

#: admin/options.php:237
msgid "Theme alignment"
msgstr ""

#: admin/options.php:239
msgid "Wide"
msgstr ""

#: admin/options.php:239 admin/options.php:617
msgid "Boxed"
msgstr ""

#: admin/options.php:267
msgid "Posts Layout"
msgstr ""

#: admin/options.php:270
msgid "One column"
msgstr ""

#: admin/options.php:274
msgid "Two columns"
msgstr ""

#: admin/options.php:278
msgid "Three columns"
msgstr ""

#: admin/options.php:287
msgid "Post/page padding"
msgstr ""

#: admin/options.php:296
msgid "Footer Widgets Columns"
msgstr ""

#: admin/options.php:305 admin/options.php:1004
msgid "Default"
msgstr ""

#: admin/options.php:305 admin/options.php:339 admin/options.php:392
#: admin/options.php:1004
msgid "Center"
msgstr ""

#: admin/options.php:306
msgid "Footer Widgets Alignment"
msgstr ""

#: admin/options.php:316
msgid "Header/Menu Height"
msgstr ""

#: admin/options.php:323 admin/options.php:418 admin/options.php:553
#: admin/options.php:658 admin/options.php:659 admin/options.php:666
#: admin/options.php:667 admin/options.php:674 admin/options.php:675
#: admin/options.php:682 admin/options.php:683 admin/options.php:1053
#: admin/options.php:1286 admin/options.php:1294
msgid "Disabled"
msgstr ""

#: admin/options.php:323 admin/options.php:402 admin/options.php:1286
#: admin/options.php:1294
msgid "Enabled"
msgstr ""

#: admin/options.php:324
msgid "Fixed Menu"
msgstr ""

#: admin/options.php:331
msgid "Normal"
msgstr ""

#: admin/options.php:331
msgid "Over header image"
msgstr ""

#: admin/options.php:332
msgid "Menu Position"
msgstr ""

#: admin/options.php:339 admin/options.php:392 admin/options.php:1004
msgid "Left"
msgstr ""

#: admin/options.php:339 admin/options.php:392 admin/options.php:1004
msgid "Right"
msgstr ""

#: admin/options.php:340
msgid "Menu Layout"
msgstr ""

#: admin/options.php:348
msgid "Header Image Height"
msgstr ""

#: admin/options.php:349 admin/options.php:1307
msgid "In pixels. Changing this value may require to recreate your thumbnails."
msgstr ""

#: admin/options.php:355
msgid "Forced"
msgstr ""

#: admin/options.php:355 admin/options.php:1313
msgid "Responsive"
msgstr ""

#: admin/options.php:356
msgid "Header Image Aspect Ratio"
msgstr ""

#: admin/options.php:362
msgid "Site Header Content"
msgstr ""

#: admin/options.php:364 admin/options.php:821
msgid "Site Title"
msgstr ""

#: admin/options.php:364
msgid "Logo"
msgstr ""

#: admin/options.php:364
msgid "Logo & Site Title"
msgstr ""

#: admin/options.php:364
msgid "Empty"
msgstr ""

#: admin/options.php:370
msgid "Show Tagline"
msgstr ""

#: admin/options.php:376
msgid "Logo Image"
msgstr ""

#: admin/options.php:383
msgid "Header Widget Width"
msgstr ""

#: admin/options.php:390
msgid "Header Widget Alignment"
msgstr ""

#: admin/options.php:402
msgid "Disabled (use WordPress homepage)"
msgstr ""

#: admin/options.php:408
msgid "More Posts Label"
msgstr ""

#: admin/options.php:418 admin/options.php:461
msgid "Serious Slider"
msgstr ""

#: admin/options.php:418
msgid "Use Shortcode"
msgstr ""

#: admin/options.php:418
msgid "Static Image"
msgstr ""

#: admin/options.php:419
#, php-format
msgid ""
"To create an advanced slider, use our <a href='%s' target='_blank'>Serious "
"Slider</a> plugin or any other slider plugin."
msgstr ""

#: admin/options.php:424
msgid "Slider Image"
msgstr ""

#: admin/options.php:425
msgid "The default image can be replaced by setting a new static image."
msgstr ""

#: admin/options.php:431
msgid "Slider Caption"
msgstr ""

#: admin/options.php:433
msgid "Title"
msgstr ""

#: admin/options.php:441
msgid "Text"
msgstr ""

#: admin/options.php:447
msgid "Slider Link"
msgstr ""

#: admin/options.php:454
msgid "Shortcode"
msgstr ""

#: admin/options.php:455
msgid ""
"Enter shortcode provided by slider plugin. The plugin will be responsible "
"for the slider's appearance."
msgstr ""

#: admin/options.php:463
msgid " - Please install, activate or update Serious Slider plugin - "
msgstr ""

#: admin/options.php:463
msgid " - No sliders defined - "
msgstr ""

#: admin/options.php:464
msgid ""
"Select the desired slider from the list. Sliders can be administered in the "
"dashboard."
msgstr ""

#: admin/options.php:472 admin/options.php:568
msgid "Section Title"
msgstr ""

#: admin/options.php:478 admin/options.php:574
msgid "Section Description"
msgstr ""

#: admin/options.php:484 admin/options.php:501 admin/options.php:518
#: admin/options.php:535
#, php-format
msgid "Block %d"
msgstr ""

#: admin/options.php:493 admin/options.php:494 admin/options.php:510
#: admin/options.php:511 admin/options.php:527 admin/options.php:528
#: admin/options.php:544 admin/options.php:545 admin/options.php:581
#: admin/options.php:582
msgid "- Disabled - "
msgstr ""

#: admin/options.php:551
msgid "Blocks Content"
msgstr ""

#: admin/options.php:553 admin/options.php:1242 admin/options.php:1258
msgid "Excerpt"
msgstr ""

#: admin/options.php:553
msgid "Full Content"
msgstr ""

#: admin/options.php:559
msgid "Make icons clickable (linking to their respective pages)."
msgstr ""

#: admin/options.php:580
msgid "Boxes Content"
msgstr ""

#: admin/options.php:581 admin/options.php:582
msgid "All Categories"
msgstr ""

#: admin/options.php:592
msgid "Number of Boxes"
msgstr ""

#: admin/options.php:598
msgid "Boxes Per Row"
msgstr ""

#: admin/options.php:609
msgid "Box Height"
msgstr ""

#: admin/options.php:610
msgid ""
"In pixels. The width is a percentage dependent on total site width and "
"number of columns per row."
msgstr ""

#: admin/options.php:615
msgid "Box Layout"
msgstr ""

#: admin/options.php:617
msgid "Full width"
msgstr ""

#: admin/options.php:623
msgid "Box Stacking"
msgstr ""

#: admin/options.php:625
msgid "Joined"
msgstr ""

#: admin/options.php:625
msgid "Apart"
msgstr ""

#: admin/options.php:631
msgid "Box Appearance"
msgstr ""

#: admin/options.php:633
msgid "Animated"
msgstr ""

#: admin/options.php:633
msgid "Static"
msgstr ""

#: admin/options.php:639
msgid "Read More Button"
msgstr ""

#: admin/options.php:649
msgid "Content Length (words)"
msgstr ""

#: admin/options.php:657
#, php-format
msgid "Text Area %d"
msgstr ""

#: admin/options.php:665 admin/options.php:673 admin/options.php:681
msgid "Text Area %n"
msgstr ""

#: admin/options.php:684
msgid ""
"<br><br>Page properties that will be used:<br>- page title as text "
"title<br>- page content as text content<br>- page featured image as text "
"area background image"
msgstr ""

#: admin/options.php:693
msgid "Site Background"
msgstr ""

#: admin/options.php:699
msgid "Site Text"
msgstr ""

#: admin/options.php:705
msgid "Content Background"
msgstr ""

#: admin/options.php:711
msgid "Left Sidebar Background"
msgstr ""

#: admin/options.php:717
msgid "Right Sidebar Background"
msgstr ""

#: admin/options.php:723
msgid "Header Background"
msgstr ""

#: admin/options.php:729
msgid "Header Overlay"
msgstr ""

#: admin/options.php:742
msgid "Menu Text"
msgstr ""

#: admin/options.php:748
msgid "Text on header overlay"
msgstr ""

#: admin/options.php:754
msgid "Submenu Text"
msgstr ""

#: admin/options.php:760
msgid "Submenu Background"
msgstr ""

#: admin/options.php:766
msgid "Footer Background"
msgstr ""

#: admin/options.php:772
msgid "Footer Text"
msgstr ""

#: admin/options.php:778
msgid "Primary Accent"
msgstr ""

#: admin/options.php:784
msgid "Secondary Accent"
msgstr ""

#: admin/options.php:801 admin/options.php:830 admin/options.php:859
#: admin/options.php:888 admin/options.php:917 admin/options.php:946
#: admin/options.php:975
msgid "300 (ligher)"
msgstr ""

#: admin/options.php:801 admin/options.php:830 admin/options.php:859
#: admin/options.php:888 admin/options.php:917 admin/options.php:946
#: admin/options.php:975
msgid "400 (normal)"
msgstr ""

#: admin/options.php:801 admin/options.php:830 admin/options.php:859
#: admin/options.php:888 admin/options.php:917 admin/options.php:946
#: admin/options.php:975
msgid "700 (bold)"
msgstr ""

#: admin/options.php:801 admin/options.php:830 admin/options.php:859
#: admin/options.php:888 admin/options.php:917 admin/options.php:946
#: admin/options.php:975
msgid "800 (bolder)"
msgstr ""

#: admin/options.php:814
msgid ""
"The fonts under the <em>Preferred Theme Fonts</em> list are recommended "
"because they have all the font weights used throughout the theme."
msgstr ""

#: admin/options.php:815 admin/options.php:844 admin/options.php:873
#: admin/options.php:902 admin/options.php:931 admin/options.php:960
#: admin/options.php:989
msgid "or enter Google Font Identifier"
msgstr ""

#: admin/options.php:850
msgid "Main Menu"
msgstr ""

#: admin/options.php:879
msgid "Widget Title"
msgstr ""

#: admin/options.php:908
msgid "Widget Content"
msgstr ""

#: admin/options.php:937
msgid "Post/Page Titles"
msgstr ""

#: admin/options.php:966
msgid "Headings"
msgstr ""

#: admin/options.php:995
msgid "Line Height"
msgstr ""

#: admin/options.php:1002
msgid "Text Alignment"
msgstr ""

#: admin/options.php:1004
msgid "Justify"
msgstr ""

#: admin/options.php:1010
msgid "Paragraph Spacing"
msgstr ""

#: admin/options.php:1017
msgid "Paragraph Indentation"
msgstr ""

#: admin/options.php:1027
msgid "Breadcrumbs"
msgstr ""

#: admin/options.php:1029 admin/options.php:1037 admin/options.php:1332
#: admin/options.php:1370 admin/options.php:1378 admin/options.php:1386
#: admin/options.php:1394 admin/options.php:1402
msgid "Enable"
msgstr ""

#: admin/options.php:1029 admin/options.php:1037 admin/options.php:1332
#: admin/options.php:1370 admin/options.php:1378 admin/options.php:1386
#: admin/options.php:1394 admin/options.php:1402
msgid "Disable"
msgstr ""

#: admin/options.php:1035
msgid "Numbered Pagination"
msgstr ""

#: admin/options.php:1043
msgid "Page/Category Titles"
msgstr ""

#: admin/options.php:1045
msgid "Always Visible"
msgstr ""

#: admin/options.php:1045
msgid "Hide on Pages"
msgstr ""

#: admin/options.php:1045
msgid "Hide on Categories"
msgstr ""

#: admin/options.php:1045
msgid "Always Hidden"
msgstr ""

#: admin/options.php:1051
msgid "Back to Top Button"
msgstr ""

#: admin/options.php:1053
msgid "Bottom of page"
msgstr ""

#: admin/options.php:1053
msgid "In footer"
msgstr ""

#: admin/options.php:1059
msgid "Tables Style"
msgstr ""

#: admin/options.php:1061
msgid "No border"
msgstr ""

#: admin/options.php:1061
msgid "Clean"
msgstr ""

#: admin/options.php:1061
msgid "Stripped"
msgstr ""

#: admin/options.php:1061
msgid "Bordered"
msgstr ""

#: admin/options.php:1067
msgid "Tags Cloud Appearance"
msgstr ""

#: admin/options.php:1069
msgid "Size Emphasis"
msgstr ""

#: admin/options.php:1069
msgid "Uniform Boxes"
msgstr ""

#: admin/options.php:1075
msgid "Custom Footer Text"
msgstr ""

#: admin/options.php:1076
msgid ""
"Insert custom text or basic HTML code that will appear in your footer. <br /"
"> You can use HTML to insert links, images and special characters."
msgstr ""

#: admin/options.php:1084
msgid "Border"
msgstr ""

#: admin/options.php:1090
msgid "Shadow"
msgstr ""

#: admin/options.php:1096
msgid "Rounded Corners"
msgstr ""

#: admin/options.php:1097
msgid "These decorations apply to certain theme elements."
msgstr ""

#: admin/options.php:1102
msgid "Article Animation on Scroll"
msgstr ""

#: admin/options.php:1104
msgid "None"
msgstr ""

#: admin/options.php:1104
msgid "Fade"
msgstr ""

#: admin/options.php:1104
msgid "Slide"
msgstr ""

#: admin/options.php:1104
msgid "Grow"
msgstr ""

#: admin/options.php:1113
msgid "Add Search to Main Menu"
msgstr ""

#: admin/options.php:1119
msgid "Add Search to Footer Menu"
msgstr ""

#: admin/options.php:1128
msgid "Post Images"
msgstr ""

#: admin/options.php:1131
msgid "No Styling"
msgstr ""

#: admin/options.php:1135 admin/options.php:1139 admin/options.php:1143
#: admin/options.php:1147 admin/options.php:1151
#, php-format
msgid "Style %d"
msgstr ""

#: admin/options.php:1160
msgid "Post Captions"
msgstr ""

#: admin/options.php:1162
msgid "Plain"
msgstr ""

#: admin/options.php:1162
msgid "With Border"
msgstr ""

#: admin/options.php:1162
msgid "With Background"
msgstr ""

#: admin/options.php:1172
msgid "Display Author"
msgstr ""

#: admin/options.php:1178
msgid "Display Date"
msgstr ""

#: admin/options.php:1184
msgid "Display Time"
msgstr ""

#: admin/options.php:1190
msgid "Display Category"
msgstr ""

#: admin/options.php:1196
msgid "Display Tags"
msgstr ""

#: admin/options.php:1202
msgid "Display Comments"
msgstr ""

#: admin/options.php:1203
msgid "Choose meta information to show on posts."
msgstr ""

#: admin/options.php:1209
msgid "'Comments Are Closed' Text"
msgstr ""

#: admin/options.php:1211
msgid "Show"
msgstr ""

#: admin/options.php:1211
msgid "Hide in posts"
msgstr ""

#: admin/options.php:1211
msgid "Hide in pages"
msgstr ""

#: admin/options.php:1211
msgid "Hide everywhere"
msgstr ""

#: admin/options.php:1217
msgid "Comment Date Format"
msgstr ""

#: admin/options.php:1219
msgid "Specific"
msgstr ""

#: admin/options.php:1219
msgid "Relative"
msgstr ""

#: admin/options.php:1225
msgid "Comment Field Label"
msgstr ""

#: admin/options.php:1227
msgid "Placeholders"
msgstr ""

#: admin/options.php:1227
msgid "Labels"
msgstr ""

#: admin/options.php:1228
msgid "Change to labels for better compatibility with comment-related plugins."
msgstr ""

#: admin/options.php:1233
msgid "Comment Form Width (pixels)"
msgstr ""

#: admin/options.php:1240
msgid "Standard Posts On Homepage"
msgstr ""

#: admin/options.php:1242 admin/options.php:1250 admin/options.php:1258
msgid "Full Post"
msgstr ""

#: admin/options.php:1243
msgid "Post formats always display full posts."
msgstr ""

#: admin/options.php:1248
msgid "Sticky Posts on Homepage"
msgstr ""

#: admin/options.php:1250
msgid "Inherit"
msgstr ""

#: admin/options.php:1256
msgid "Standard Posts in Categories/Archives"
msgstr ""

#: admin/options.php:1264
msgid "Excerpt Length (words)"
msgstr ""

#: admin/options.php:1270
msgid "Excerpt Suffix"
msgstr ""

#: admin/options.php:1276
msgid "Continue Reading Label"
msgstr ""

#: admin/options.php:1284
msgid "Featured Images"
msgstr ""

#: admin/options.php:1292
msgid "Auto Select Image From Content"
msgstr ""

#: admin/options.php:1306
msgid "Featured Image Height"
msgstr ""

#: admin/options.php:1313
msgid "Cropped"
msgstr ""

#: admin/options.php:1314
msgid "Featured Image Mode"
msgstr ""

#: admin/options.php:1315
msgid ""
"<strong>Responsive</strong> will scale depending on the viewed "
"resolution<br><strong>Cropped</strong> will always have the configured "
"height."
msgstr ""

#: admin/options.php:1320
msgid "Featured Image Crop Position"
msgstr ""

#: admin/options.php:1322
msgid "Left Top"
msgstr ""

#: admin/options.php:1322
msgid "Left Center"
msgstr ""

#: admin/options.php:1322
msgid "Left Bottom"
msgstr ""

#: admin/options.php:1322
msgid "Right Top"
msgstr ""

#: admin/options.php:1322
msgid "Right Center"
msgstr ""

#: admin/options.php:1322
msgid "Right Bottom"
msgstr ""

#: admin/options.php:1322
msgid "Center Top"
msgstr ""

#: admin/options.php:1322
msgid "Center Center"
msgstr ""

#: admin/options.php:1322
msgid "Center Bottom"
msgstr ""

#: admin/options.php:1330
msgid "Use Featured Images in Header"
msgstr ""

#: admin/options.php:1341
msgid "Display in Header"
msgstr ""

#: admin/options.php:1347
msgid "Display in Footer"
msgstr ""

#: admin/options.php:1353
msgid "Display in Left Sidebar"
msgstr ""

#: admin/options.php:1359
msgid "Display in Right Sidebar"
msgstr ""

#: admin/options.php:1360
#, php-format
msgid ""
"Select where social icons should be visible in.<br><br><strong>Social Icons "
"are defined using the <a href=\"%1$s\" target=\"_blank\">social icons menu</"
"a></strong>. Read the <a href=\"%2$s\" target=\"_blank\">theme "
"documentation</a> on how to create a social menu."
msgstr ""

#: admin/options.php:1368
msgid "Masonry"
msgstr ""

#: admin/options.php:1376
msgid "JS Defer loading"
msgstr ""

#: admin/options.php:1384
msgid "FitVids"
msgstr ""

#: admin/options.php:1392
msgid "Autoscroll"
msgstr ""

#: admin/options.php:1400
msgid "Editor Styles"
msgstr ""

#: admin/options.php:1403
msgid "<br>Only use these options to troubleshoot issues."
msgstr ""

#: admin/options.php:1533
msgid "Sidebar Left"
msgstr ""

#: admin/options.php:1540
msgid "Sidebar Right"
msgstr ""

#: admin/options.php:1548
msgid ""
"You can select how many widgets to show per row from Graphics &raquo; Layout."
msgstr ""

#: admin/options.php:1555
msgid "Content Before"
msgstr ""

#: admin/options.php:1562
msgid "Content After"
msgstr ""

#: comments.php:21 includes/comments.php:98 includes/comments.php:101
#, php-format
msgid "One Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:45
msgid "Comments are closed."
msgstr ""

#: content/author-bio.php:14
msgid "Author:"
msgstr ""

#: content/author-bio.php:28
msgid "View all posts by "
msgstr ""

#: content/content-notfound.php:10
msgid "Nothing Found"
msgstr ""

#: content/content-notfound.php:11
#, php-format
msgid "No search results for: <em>%s</em>"
msgstr ""

#: content/content-page.php:21 includes/loop.php:153
msgid "Edit"
msgstr ""

#: content/content-page.php:29 content/content.php:41 single.php:38
msgid "Pages:"
msgstr ""

#: cryout/admin-functions.php:11 cryout/admin-functions.php:21
msgid ""
"Your server does not support the needed functionality to manage theme "
"settings."
msgstr ""

#: cryout/admin-functions.php:30
msgid ""
"Unable to load theme options. Try again or check that the saved options are "
"valid."
msgstr ""

#: cryout/admin-functions.php:33
msgid ""
"The supplied theme settings text appears invalid. Make sure you pasted it "
"entirely and without errors."
msgstr ""

#: cryout/admin-functions.php:35
msgid ""
"You did not enter any theme settings. Remember to paste saved theme settings."
msgstr ""

#: cryout/admin-functions.php:55
msgid "No update news."
msgstr ""

#: cryout/admin-functions.php:59
msgid "Posted on"
msgstr ""

#: cryout/admin-functions.php:60
msgid "Read the full post"
msgstr ""

#: cryout/back-compat.php:32 cryout/back-compat.php:42
#: cryout/back-compat.php:55
#, php-format
msgid ""
"%s requires at least WordPress version 4.1. You are running version %s. "
"Please upgrade and try again."
msgstr ""

#: cryout/tgmpa-class.php:327
msgid "Install Required Plugins"
msgstr ""

#: cryout/tgmpa-class.php:328
msgid "Install Plugins"
msgstr ""

#: cryout/tgmpa-class.php:330 includes/tgmpa.php:55
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: cryout/tgmpa-class.php:332 includes/tgmpa.php:57
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: cryout/tgmpa-class.php:333 includes/tgmpa.php:58
msgid "Something went wrong with the plugin API."
msgstr ""

#: cryout/tgmpa-class.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: cryout/tgmpa-class.php:386 cryout/tgmpa-class.php:827
#: cryout/tgmpa-class.php:2533 cryout/tgmpa-class.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: cryout/tgmpa-class.php:387 cryout/tgmpa-class.php:3159
#: includes/tgmpa.php:111
msgid "Plugin activated successfully."
msgstr ""

#: cryout/tgmpa-class.php:388 cryout/tgmpa-class.php:2952
#: includes/tgmpa.php:112
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: cryout/tgmpa-class.php:390 includes/tgmpa.php:114
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: cryout/tgmpa-class.php:392 includes/tgmpa.php:116
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: cryout/tgmpa-class.php:394 includes/tgmpa.php:118
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: cryout/tgmpa-class.php:395 includes/tgmpa.php:119
msgid "Dismiss this notice"
msgstr ""

#: cryout/tgmpa-class.php:396 includes/tgmpa.php:120
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: cryout/tgmpa-class.php:397 includes/tgmpa.php:121
msgid "Please contact the administrator of this site for help."
msgstr ""

#: cryout/tgmpa-class.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: cryout/tgmpa-class.php:523
msgid "Update Required"
msgstr ""

#: cryout/tgmpa-class.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: cryout/tgmpa-class.php:934 cryout/tgmpa-class.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: cryout/tgmpa-class.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: cryout/tgmpa-class.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: cryout/tgmpa-class.php:2273
msgid "Required"
msgstr ""

#: cryout/tgmpa-class.php:2276
msgid "Recommended"
msgstr ""

#: cryout/tgmpa-class.php:2292
msgid "WordPress Repository"
msgstr ""

#: cryout/tgmpa-class.php:2295
msgid "External Source"
msgstr ""

#: cryout/tgmpa-class.php:2298
msgid "Pre-Packaged"
msgstr ""

#: cryout/tgmpa-class.php:2315
msgid "Not Installed"
msgstr ""

#: cryout/tgmpa-class.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: cryout/tgmpa-class.php:2321
msgid "Active"
msgstr ""

#: cryout/tgmpa-class.php:2327
msgid "Required Update not Available"
msgstr ""

#: cryout/tgmpa-class.php:2330
msgid "Requires Update"
msgstr ""

#: cryout/tgmpa-class.php:2333
msgid "Update recommended"
msgstr ""

#: cryout/tgmpa-class.php:2342
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#: cryout/tgmpa-class.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: cryout/tgmpa-class.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: cryout/tgmpa-class.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: cryout/tgmpa-class.php:2482
msgid "unknown"
msgstr ""

#: cryout/tgmpa-class.php:2490
msgid "Installed version:"
msgstr ""

#: cryout/tgmpa-class.php:2498
msgid "Minimum required version:"
msgstr ""

#: cryout/tgmpa-class.php:2510
msgid "Available version:"
msgstr ""

#: cryout/tgmpa-class.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: cryout/tgmpa-class.php:2547
msgid "Plugin"
msgstr ""

#: cryout/tgmpa-class.php:2548
msgid "Source"
msgstr ""

#: cryout/tgmpa-class.php:2549
msgid "Type"
msgstr ""

#: cryout/tgmpa-class.php:2553
msgid "Version"
msgstr ""

#: cryout/tgmpa-class.php:2554
msgid "Status"
msgstr ""

#: cryout/tgmpa-class.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: cryout/tgmpa-class.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: cryout/tgmpa-class.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: cryout/tgmpa-class.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: cryout/tgmpa-class.php:2717
msgid "Install"
msgstr ""

#: cryout/tgmpa-class.php:2723
msgid "Update"
msgstr ""

#: cryout/tgmpa-class.php:2726
msgid "Activate"
msgstr ""

#: cryout/tgmpa-class.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: cryout/tgmpa-class.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: cryout/tgmpa-class.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: cryout/tgmpa-class.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: cryout/tgmpa-class.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: cryout/tgmpa-class.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: cryout/tgmpa-class.php:3158
msgid "Plugin activation failed."
msgstr ""

#: cryout/tgmpa-class.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: cryout/tgmpa-class.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: cryout/tgmpa-class.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: cryout/tgmpa-class.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: cryout/tgmpa-class.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: cryout/tgmpa-class.php:3509 cryout/tgmpa-class.php:3517
msgid "Show Details"
msgstr ""

#: cryout/tgmpa-class.php:3509 cryout/tgmpa-class.php:3517
msgid "Hide Details"
msgstr ""

#: cryout/tgmpa-class.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: cryout/tgmpa-class.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: cryout/tgmpa-class.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: cryout/tgmpa-class.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: cryout/tgmpa-class.php:3518
msgid "All installations have been completed."
msgstr ""

#: cryout/tgmpa-class.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: image.php:31
msgid "pixels"
msgstr ""

#: image.php:38
msgid "Published in"
msgstr ""

#: image.php:65
msgid "Previous image"
msgstr ""

#: image.php:66
msgid "Next image"
msgstr ""

#: includes/comments.php:25
msgid "Pingback: "
msgstr ""

#: includes/comments.php:25 includes/comments.php:55
msgid "(Edit)"
msgstr ""

#: includes/comments.php:47
msgid "at"
msgstr ""

#: includes/comments.php:50
#, php-format
msgid "%s ago"
msgstr ""

#: includes/comments.php:60
msgid "Reply"
msgstr ""

#: includes/comments.php:69
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/comments.php:96
msgid "Leave a comment"
msgstr ""

#: includes/comments.php:130
msgid "Name"
msgstr ""

#: includes/comments.php:131
msgid "Name*"
msgstr ""

#: includes/comments.php:134
msgid "Email"
msgstr ""

#: includes/comments.php:135
msgid "Email*"
msgstr ""

#: includes/comments.php:138 includes/comments.php:139
msgid "Website"
msgstr ""

#: includes/comments.php:149 includes/comments.php:150
msgid "Comment"
msgstr ""

#: includes/core.php:156
msgid "Powered by"
msgstr ""

#: includes/core.php:159
msgid "Semantic Personal Publishing Platform"
msgstr ""

#: includes/core.php:248
msgid "Home"
msgstr ""

#: includes/core.php:249
msgid "Archive for category"
msgstr ""

#: includes/core.php:250
msgid "Search results for"
msgstr ""

#: includes/core.php:251
msgid "Posts tagged"
msgstr ""

#: includes/core.php:252
msgid "Articles posted by"
msgstr ""

#: includes/core.php:254
msgid "Post format"
msgstr ""

#: includes/core.php:255
msgid "Page"
msgstr ""

#: includes/loop.php:76
msgid "Categories"
msgstr ""

#: includes/loop.php:93
msgid "Author"
msgstr ""

#: includes/loop.php:99
#, php-format
msgid "View all posts by %s"
msgstr ""

#: includes/loop.php:122
msgid "Date"
msgstr ""

#: includes/loop.php:141
msgid "Tagged"
msgstr ""

#: includes/loop.php:163
msgid "Featured"
msgstr ""

#: includes/loop.php:216
msgid "Older posts"
msgstr ""

#: includes/loop.php:220
msgid "Newer posts"
msgstr ""

#: includes/meta.php:18
msgid "Static Page Layout"
msgstr ""

#: includes/meta.php:40
msgid "Default Theme Layout"
msgstr ""

#: includes/setup.php:56
msgid "Primary Navigation"
msgstr ""

#: includes/setup.php:57 sidebar-left.php:17
msgid "Left Sidebar"
msgstr ""

#: includes/setup.php:58
msgid "Footer Navigation"
msgstr ""

#: includes/setup.php:86
msgid "Mountain"
msgstr ""

#: includes/setup.php:134
msgid "Skip to content"
msgstr ""

#: includes/tgmpa.php:52
msgid "Septera Suggested Plugins"
msgstr ""

#: includes/tgmpa.php:53
msgid "Septera Addons"
msgstr ""

#: includes/tgmpa.php:110
msgid "Return to Suggested Plugins Installer"
msgstr ""

#: search.php:18
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:11
msgid "Search for:"
msgstr ""

#: searchform.php:12 searchform.php:14
msgid "Search"
msgstr ""

#: sidebar-left.php:20
#, php-format
msgid ""
"You currently have no widgets set in the left sidebar. You can add widgets "
"via the <a href=\"%s\" target=\"_blank\">Dashboard</a>."
msgstr ""

#: sidebar-left.php:21
#, php-format
msgid ""
"To hide this sidebar, switch to a different Layout via the <a href=\"%s\" "
"target=\"_blank\">Theme Customizations</a>."
msgstr ""

#: sidebar-right.php:17
msgid "Right Sidebar"
msgstr ""

#: sidebar-right.php:20
#, php-format
msgid ""
"You currently have no widgets set in the right sidebar. You can add widgets "
"via the <a href=\"%s\">Dashboard</a>."
msgstr ""

#: sidebar-right.php:21
#, php-format
msgid ""
"To hide this sidebar, switch to a different Layout via the <a href=\"%s"
"\">Theme Customizations</a>."
msgstr ""

#: single.php:51
msgid "Previous Post"
msgstr ""

#: single.php:52
msgid "Next Post"
msgstr ""
